Computer Security
[EN] securityvulns.ru no-pyccku


MIT Kerberos 5 multiple potential security vulnerabilities
Published:07.04.2015
Source:
SecurityVulns ID:14352
Type:remote
Threat Level:
5/10
Description:Memory leaks, insufficient memory zeroing, etc.
Affected:MIT : krb5 1.13
Original documentdocumentNicholas Lemonias., Security Audit Notes = Kerberos (krb5-1.13) issues - Advanced Information Security Corp (07.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod